CentOS7.2升级安装PHP7

CentOS7.2升级安装PHP7

想升级下phpmyadmin到最新正式版4.6.6,然而运行新版phpmyadmin后报了个错,说我的php(版本貌似是5.46)版本低...

查看更多+